Tech Support banner

Status
Not open for further replies.
1 - 1 of 1 Posts

·
Registered
Joined
·
1 Posts
Discussion Starter · #1 ·
Hello all,

while evaluating a new enterprise tool for our company a question was asked to the suppliers if their software is Vista compliant. One solution only requires a thin client with IE 5.5 or higher to use and say that they will not check if their software is Vista compliant as Vista uses IE 7 and they have tested with IE7 and Windows XP and it works fine.

Is there something that could prevent their software from working in Vista? Should we require them to certify Vista compliance?

BR Martin
 
1 - 1 of 1 Posts
Status
Not open for further replies.
Top